PHP Manual
Prev |  | Next

# DOMElement->getAttributeNode()

(no version information, might be only in CVS)

DOMElement->getAttributeNode() -- Returns attribute node

## Description

class DOMElement {
DOMAttr getAttributeNode ( string name )
}

Returns the attribute node with name name for the current element.

## Parameters

name

  The name of the attribute.

## Return Values

The attribute node.

## See Also

DOMElement->hasAttribute()
DOMElement->setAttributeNode()
DOMElement->removeAttributeNode()

Prev | Home | Next
DOMElement->getAttribute() | Up | DOMElement->getAttributeNodeNS()